# studio::KeyframeTreeStore_Class Class Reference

`#include <keyframetreestore.h>`

List of all members.

## Public Member Functions

const Glib::Class & | init ()

## Static Public Member Functions

static void | class_init_function (gpointer g_blass, gpointer class_data)

## Friends

class | KeyframeTreeStore

## Classes

struct | KeyframeTreeStoreClass

## Detailed Description

For internal use only.

## Member Function Documentation

const Glib::Class & KeyframeTreeStore_Class::init | ( |  | ) |

References class_init_function().

void KeyframeTreeStore_Class::class_init_function | ( | gpointer | g_blass,
|  | gpointer | class_data |
| ) |  |  | `[static]`

Referenced by init().

## Friends And Related Function Documentation

friend class KeyframeTreeStore `[friend]`

The documentation for this class was generated from the following files:

- keyframetreestore.h
- keyframetreestore.cpp